/* common/config.h.in.  Generated from configure.ac by autoheader.  */

/* Define to 1 if translation of program messages to the user's native
   language is requested. */
#undef ENABLE_NLS

/* Define to 1 if you have the `AES_cbc_encrypt' function". */
#undef HAVE_AES_CBC_ENCRYPT

/* Define to 1 if you have the `AES_ecb_encrypt' function". */
#undef HAVE_AES_ECB_ENCRYPT

/* Define to 1 if you have the Mac OS X function
   CFLocaleCopyPreferredLanguages in the CoreFoundation framework. */
#undef HAVE_CFLOCALECOPYPREFERREDLANGUAGES

/* Define to 1 if you have the Mac OS X function CFPreferencesCopyAppValue in
   the CoreFoundation framework. */
#undef HAVE_CFPREFERENCESCOPYAPPVALUE

/* Define if the GNU dcgettext() function is already present or preinstalled.
   */
#undef HAVE_DCGETTEXT

/* Define to 1 if you have the declaration of `memrchr', and to 0 if you
   don't. */
#undef HAVE_DECL_MEMRCHR

/* Define to 1 if you have the declaration of `strerror_r', and to 0 if you
   don't. */
#undef HAVE_DECL_STRERROR_R

/* Define to 1 if you have the <dlfcn.h> header file. */
#undef HAVE_DLFCN_H

/* Define to 1 to enable the DllMain function. */
#undef HAVE_DLLMAIN

/* Define to 1 if you have the `EVP_CipherInit_ex2' function". */
#undef HAVE_EVP_CIPHERINIT_EX2

/* Define to 1 if you have the `EVP_CIPHER_CTX_cleanup' function". */
#undef HAVE_EVP_CIPHER_CTX_CLEANUP

/* Define to 1 if you have the `EVP_CIPHER_CTX_init' function". */
#undef HAVE_EVP_CIPHER_CTX_INIT

/* Define to 1 if you have the `EVP_aes_128_cbc', `EVP_aes_192_cbc' and
   `EVP_aes_256_cbc' functions". */
#undef HAVE_EVP_CRYPTO_AES_CBC

/* Define to 1 if you have the `EVP_aes_128_ecb', `EVP_aes_192_ecb' and
   `EVP_aes_256_ecb' functions". */
#undef HAVE_EVP_CRYPTO_AES_ECB

/* Define to 1 if you have the `EVP_aes_128_xts' and `EVP_aes_256_xts'
   functions". */
#undef HAVE_EVP_CRYPTO_AES_XTS

/* Define to 1 if you have the `fclose' function. */
#undef HAVE_FCLOSE

/* Define to 1 if you have the `feof' function. */
#undef HAVE_FEOF

/* Define to 1 if you have the `fgets' function. */
#undef HAVE_FGETS

/* Define to 1 if you have the `fgetws' function. */
#undef HAVE_FGETWS

/* Define to 1 if you have the `fmemopen' function. */
#undef HAVE_FMEMOPEN

/* Define to 1 if you have the `fopen' function. */
#undef HAVE_FOPEN

/* Define to 1 if you have the `fread' function. */
#undef HAVE_FREAD

/* Define to 1 if you have the `free' function. */
#undef HAVE_FREE

/* Define to 1 if you have the `fseeko' function. */
#undef HAVE_FSEEKO

/* Define to 1 if you have the `fseeko64' function. */
#undef HAVE_FSEEKO64

/* Define to 1 if you have the `fwrite' function. */
#undef HAVE_FWRITE

/* Define to 1 if you have the `getopt' function. */
#undef HAVE_GETOPT

/* Define if the GNU gettext() function is already present or preinstalled. */
#undef HAVE_GETTEXT

/* Define to 1 if dlsym function is available in GNU dl. */
#undef HAVE_GNU_DL_DLSYM

/* Define if you have the iconv() function and it works. */
#undef HAVE_ICONV

/* Define to 1 if you have the <inttypes.h> header file. */
#undef HAVE_INTTYPES_H

/* Define to 1 if you have the `cerror' library (-lcerror). */
#undef HAVE_LIBCERROR

/* Define to 1 if you have the <libcerror.h> header file. */
#undef HAVE_LIBCERROR_H

/* Define to 1 if you have the 'crypto' library (-lcrypto). */
#undef HAVE_LIBCRYPTO

/* Define to 1 if you have the `dl' library (-ldl). */
#undef HAVE_LIBDL

/* Define to 1 if you have the <libintl.h> header file. */
#undef HAVE_LIBINTL_H

/* Define to 1 if you have the <limits.h> header file. */
#undef HAVE_LIMITS_H

/* Define to 1 if the local version of libcerror is used. */
#undef HAVE_LOCAL_LIBCERROR

/* Define to 1 if you have the `malloc' function. */
#undef HAVE_MALLOC

/* Define to 1 if you have the `memchr' function. */
#undef HAVE_MEMCHR

/* Define to 1 if you have the `memcmp' function. */
#undef HAVE_MEMCMP

/* Define to 1 if you have the `memcpy' function. */
#undef HAVE_MEMCPY

/* Define to 1 if you have the `memrchr' function. */
#undef HAVE_MEMRCHR

/* Define to 1 if you have the `memset' function. */
#undef HAVE_MEMSET

/* Define to 1 if you have the `mkstemp' function. */
#undef HAVE_MKSTEMP

/* Define to 1 if you have the <openssl/aes.h> header file. */
#undef HAVE_OPENSSL_AES_H

/* Define to 1 if you have the <openssl/evp.h> header file. */
#undef HAVE_OPENSSL_EVP_H

/* Define to 1 if you have the <openssl/opensslv.h> header file. */
#undef HAVE_OPENSSL_OPENSSLV_H

/* Define to 1 whether printf supports the conversion specifier "%jd". */
#undef HAVE_PRINTF_JD

/* Define to 1 whether printf supports the conversion specifier "%zd". */
#undef HAVE_PRINTF_ZD

/* Define to 1 if you have the <Python.h> header file. */
#undef HAVE_PYTHON_H

/* Define to 1 if you have the `realloc' function. */
#undef HAVE_REALLOC

/* Define to 1 if you have the `setenv' function. */
#undef HAVE_SETENV

/* Define to 1 if you have the `snprintf' function. */
#undef HAVE_SNPRINTF

/* Define to 1 if you have the `sscanf' function. */
#undef HAVE_SSCANF

/* Define to 1 if you have the <stdarg.h> header file. */
#undef HAVE_STDARG_H

/* Define to 1 if you have the <stdint.h> header file. */
#undef HAVE_STDINT_H

/* Define to 1 if you have the <stdio.h> header file. */
#undef HAVE_STDIO_H

/* Define to 1 if you have the <stdlib.h> header file. */
#undef HAVE_STDLIB_H

/* Define to 1 if you have the `strcasecmp' function. */
#undef HAVE_STRCASECMP

/* Define to 1 if you have the `strchr' function. */
#undef HAVE_STRCHR

/* Define to 1 if you have the `strerror' function. */
#undef HAVE_STRERROR

/* Define if you have `strerror_r'. */
#undef HAVE_STRERROR_R

/* Define to 1 if you have the <strings.h> header file. */
#undef HAVE_STRINGS_H

/* Define to 1 if you have the <string.h> header file. */
#undef HAVE_STRING_H

/* Define to 1 if you have the `strlen' function. */
#undef HAVE_STRLEN

/* Define to 1 if you have the `strncasecmp' function. */
#undef HAVE_STRNCASECMP

/* Define to 1 if you have the `strncmp' function. */
#undef HAVE_STRNCMP

/* Define to 1 if you have the `strncpy' function. */
#undef HAVE_STRNCPY

/* Define to 1 if you have the `strnicmp' function. */
#undef HAVE_STRNICMP

/* Define to 1 if you have the `strrchr' function. */
#undef HAVE_STRRCHR

/* Define to 1 if you have the `strstr' function. */
#undef HAVE_STRSTR

/* Define to 1 if you have the `swprintf' function. */
#undef HAVE_SWPRINTF

/* Define to 1 if you have the <sys/stat.h> header file. */
#undef HAVE_SYS_STAT_H

/* Define to 1 if you have the <sys/types.h> header file. */
#undef HAVE_SYS_TYPES_H

/* Define to 1 if you have the `towlower' function. */
#undef HAVE_TOWLOWER

/* Define to 1 if you have the `tzset' function. */
#undef HAVE_TZSET

/* Define to 1 if you have the <unistd.h> header file. */
#undef HAVE_UNISTD_H

/* Define to 1 if you have the `unlink' function. */
#undef HAVE_UNLINK

/* Define to 1 if you have the <varargs.h> header file. */
#undef HAVE_VARARGS_H

/* Define to 1 if you have the `vfprintf' function. */
#undef HAVE_VFPRINTF

/* Define to 1 if you have the `vsnprintf' function. */
#undef HAVE_VSNPRINTF

/* Define to 1 if you have the <wchar.h> header file. */
#undef HAVE_WCHAR_H

/* Define to 1 if you have the `wcscasecmp' function. */
#undef HAVE_WCSCASECMP

/* Define to 1 if you have the `wcschr' function. */
#undef HAVE_WCSCHR

/* Define to 1 if you have the `wcslen' function. */
#undef HAVE_WCSLEN

/* Define to 1 if you have the `wcsncasecmp' function. */
#undef HAVE_WCSNCASECMP

/* Define to 1 if you have the `wcsncmp' function. */
#undef HAVE_WCSNCMP

/* Define to 1 if you have the `wcsncpy' function. */
#undef HAVE_WCSNCPY

/* Define to 1 if you have the `wcsnicmp' function. */
#undef HAVE_WCSNICMP

/* Define to 1 if you have the `wcsrchr' function. */
#undef HAVE_WCSRCHR

/* Define to 1 if you have the `wcsstr' function. */
#undef HAVE_WCSSTR

/* Define to 1 if you have the `wcstombs' function. */
#undef HAVE_WCSTOMBS

/* Define to 1 if you have the <wctype.h> header file. */
#undef HAVE_WCTYPE_H

/* Define to 1 if wide character type should be used. */
#undef HAVE_WIDE_CHARACTER_TYPE

/* Define to 1 if you have the <windows.h> header file. */
#undef HAVE_WINDOWS_H

/* Define to 1 if you have the `wmemchr' function. */
#undef HAVE_WMEMCHR

/* Define to 1 if you have the `wmemcmp' function. */
#undef HAVE_WMEMCMP

/* Define to 1 if you have the `wmemcpy' function. */
#undef HAVE_WMEMCPY

/* Define to 1 if you have the `wmemrchr' function. */
#undef HAVE_WMEMRCHR

/* Define to the sub-directory where libtool stores uninstalled libraries. */
#undef LT_OBJDIR

/* Name of package */
#undef PACKAGE

/* Define to the address where bug reports for this package should be sent. */
#undef PACKAGE_BUGREPORT

/* Define to the full name of this package. */
#undef PACKAGE_NAME

/* Define to the full name and version of this package. */
#undef PACKAGE_STRING

/* Define to the one symbol short name of this package. */
#undef PACKAGE_TARNAME

/* Define to the home page for this package. */
#undef PACKAGE_URL

/* Define to the version of this package. */
#undef PACKAGE_VERSION

/* The size of `int', as computed by sizeof. */
#undef SIZEOF_INT

/* The size of `long', as computed by sizeof. */
#undef SIZEOF_LONG

/* The size of `off_t', as computed by sizeof. */
#undef SIZEOF_OFF_T

/* The size of `size_t', as computed by sizeof. */
#undef SIZEOF_SIZE_T

/* The size of `wchar_t', as computed by sizeof. */
#undef SIZEOF_WCHAR_T

/* Define to 1 if all of the C90 standard headers exist (not just the ones
   required in a freestanding environment). This macro is provided for
   backward compatibility; new code need not use it. */
#undef STDC_HEADERS

/* Define to 1 if strerror_r returns char *. */
#undef STRERROR_R_CHAR_P

/* Version number of package */
#undef VERSION

/* Number of bits in a file offset, on hosts where this is settable. */
#undef _FILE_OFFSET_BITS

/* Define for large files, on AIX-style hosts. */
#undef _LARGE_FILES

/* Define to empty if `const' does not conform to ANSI C. */
#undef const

/* Define to `int' if <sys/types.h> does not define. */
#undef mode_t

/* Define to `long int' if <sys/types.h> does not define. */
#undef off_t

/* Define to `unsigned int' if <sys/types.h> does not define. */
#undef size_t

/* Define to empty if the keyword `volatile' does not work. Warning: valid
   code using `volatile' can become incorrect without. Disable with care. */
#undef volatile
